/* CSS Document */
body { text-align: center; margin: 0 auto; padding: 0; background: url(../common_img/bg_main.gif) repeat; font-size: 84%; line-height: 160%; color: #000000; }
body.sightseeing { margin: 0 auto; padding: 0; background: #FFFFFF url() repeat; font-size: 12px; line-height: 180%; color: #000000; }
body.special { margin: 0 auto; padding: 0; background: #FFFFFF url() repeat; }
clear{ clear:both; }

*{ font-family: ‚l‚r ‚oƒSƒVƒbƒN,Osaka,Arial,Helvetica; }
a:link{ color: #002BA6; text-decoration: underline; } 
a:visited{ color: #454444; text-decoration: underline; } 
a:active,a:hover{ color: #006D9A; text-decoration: none; } 
a img { border: none; }
th{ font-weight:normal; }

h1{ margin:0; padding:0; font-size:12px; font-weight:normal; }
#pankuzu h1{ display:inline; margin:0; padding:0;  font-weight:normal; }
#top_main h2 { font-size:11px; display:inline; margin:0; padding:0;  font-weight:normal;}
#contents_r h3{ font-size:12px; display:inline; margin:0; padding:0; font-weight:normal;}
#main h4 { font-size:11px; display:inline; margin:0; padding:0;  font-weight:normal;}

#footer{ clear:both; border-top:1px solid #ffffff; border-bottom:1px solid #ffffff; background-color:#192949; text-align:center; font-size:10px; color:#BBBBBB; padding:2px 0; margin:8px 0 0 0; }
#footer a:link{ color: #BBBBBB; text-decoration: underline; } 
#footer a:visited{ color: #BBBBBB; text-decoration: underline; } 
#footer a:active,#footer a:hover{ color: #BBBBBB; text-decoration: none; }
#f_clear{ clear:both; margin:0;}

.bd11{ font-size:11px; }
.bd12{ font-size:12px; }
.bd14{ font-size:14px; }
.bd80{ font-size:80%; }
.bd110{ font-size:110%; }
.bd120{ font-size:120%; }
.txt{ width:624px; margin:8px 0 8px 24px; text-align:left; clear:both; }
.txt2{ width:672px; margin:8px 0 8px 24px; padding-left:24px; text-align:left; clear:both; }
.txt3{ width:600px; margin:8px 0 8px 24px; text-align:left; clear:both; }
.txt_or{ color:#FF7800; font-size:80%; }
.txt_gold{ color:#998D4B; font-size:80%; }
.txt_in{ text-indent:-1em; padding-left:1em; }
.txt_in2{ text-indent:-1.7em; padding-left:1.7em; }
.txt_gr{ color:#458000; font-size:80%; }
.txt_bl{ color:#006C68; font-size:80%; }
.txt_height{ line-height:120%;}
.lh110{ line-height:110%;}
.lh200{ line-height:200%;}

.cl_gray{ color:#666666; }
.cl_or{ color:#FF7800; }
.cl_gr{ color:#458000; }
.cl_bl{ color:#006C68; }
.red{ color:#FF0000; }
.bg_gray{ background-color:#eeeeee; }
.bg_orange{ background-color:#FFC455; }

.st_orange{ font-size:16px; text-indent:24px; width:640px; height:56px; text-indent: 24px; margin:32px 0 8px 16px; background: url(../common_img/ttl_orange.gif) no-repeat; }
.st_long_orange{ font-size:16px; text-indent:24px; width:808px; height:56px; text-indent: 24px; margin:32px 0 8px 16px; background: url(../common_img/ttl_long_orange.gif) no-repeat; }
.st_green{ font-size:16px; text-indent:24px; width:640px; height:56px; text-indent: 24px; margin:32px 0 8px 16px; background: url(../common_img/ttl_green.gif) no-repeat; }
.st_long_green{ font-size:16px; text-indent:24px; width:808px; height:56px; text-indent: 24px; margin:32px 0 8px 16px; background: url(../common_img/ttl_long_green.gif) no-repeat; }
.st_blue{ font-size:16px; text-indent:24px; width:640px; height:56px; text-indent: 24px; margin:32px 0 8px 16px; background: url(../common_img/ttl_blue.gif) no-repeat; }
.st_long_blue{ font-size:16px; text-indent:24px; width:808px; height:56px; text-indent: 24px; margin:32px 0 8px 16px; background: url(../common_img/ttl_long_blue.gif) no-repeat; }
.st_sky{ font-size:16px; text-indent:24px; width:640px; height:56px; text-indent: 24px; margin:32px 0 8px 16px; background: url(../common_img/ttl_sky.gif) no-repeat; }

.st_txt{ padding-top:18px; display:block; }

.mar_def{ margin:0 auto; }
.mar_t4{ margin-top:4px; }
.mar_t16{ margin-top:16px; }
.mar_t32{ margin-top:32px; }
.mar_t48{ margin-top:48px; }
.mar_l8{ margin-left:8px; }
.mar_l16{ margin-left:16px; }
.mar_l24{ margin-left:24px; }
.mar_l32{ margin-left:32px; }
.mar_l48{ margin-left:48px; }
.mar_l56{ margin-left:56px; }
.mar_t8{ margin-top:8px;}
.mar_tb4{ margin:4px 0;}
.mar_tb8{ margin:8px 0;}
.mar_tb16{ margin:16px 0;}
.pad_4{ padding:4px;}
.pad_8{ padding:8px;}
.pad_l4{ padding-left:4px;}
.pad_l8{ padding-left:8px;}
.pad_l16{ padding-left:16px;}
.pad_l24{ padding-left:24px;}
.pad_r8{ padding-right:8px;}
.pad_r16{ padding-right:16px;}
.pad_b8{ padding-bottom:8px;}

.al_l{ text-align:left; }
.al_r{ text-align:right; }

.line_or{ border-bottom:1px solid #FF7800; }
.line_gr{ border-bottom:1px solid #458000; }
.line_gr2{ border-left:1px solid #458000; }
.line_bl{ border-bottom:1px solid #006C68; }
.line_bl2{ border-left:1px solid #006C68; }

.waku_b{ border-bottom:1px solid #D4D4D4; }
.waku_br{ border-bottom:1px solid #D4D4D4; border-right:1px solid #D4D4D4; }
.waku_rt{ border-right:1px solid #000000; border-top:1px solid #000000; }
.waku_lb{ border-left:1px solid #000000; border-bottom:1px solid #000000; }

.bg_orange{ background-color:#FFCA9A; }
.bg_green{background-color:#B5DA8A; }
.bg_blue{background-color:#8FBBB9; }
.bg_white{background-color:#ffffff; }

.w784{ width:784px; }

.th_blue{ text-align:center; font-weight:bold; color:#FFFFFF; background-color:#46669F; }
.th_blue2{ font-weight:bold; color:#000000; background-color:#6EBEBB; }
.th_orange{ font-weight:bold; color:#ffffff; background-color:#FF6600; }
.th_orange2{ font-weight:bold; color:#000000; background-color:#FFB584; }
.th_green{ font-weight:bold; color:#000000; background-color:#A2C875; }
.th_green2{ font-weight:bold; color:#000000; background-color:#D4ECB7; }
.th_gray{ font-weight:bold; color:#000000; background-color:#eeeeee; }

/* top */
#top_main{ width:840px; margin: 0 auto; border-left:1px solid #ffffff; border-right:1px solid #ffffff; background: #ffffff url(../top_img/bg_top.gif) repeat-y right; }
#top_l{ float:left; width:560px; }
#top_r{ float:right; width:279px; text-align:center; }
#top_r ul{ margin:0; padding:0; display:inline; list-style: none; }
#top_r ul li{ margin:0; padding:0; display:inline; }
#top_main form{ margin:0; padding:0; display:inline; }
#news1{ width:560px; background: url(../top_img/bg_news1.gif) repeat-x; margin: 0 auto; padding:8px 0; border-top:1px solid #ffffff; }
#news2{ width:544px; background: url(../top_img/bg_news2.gif) repeat-x; background-color:#BDD2F3; margin: 0 auto; padding:4px 0; }
#news3{ width:536px; background-color:#ffffff; margin: 0 auto; padding:4px 0; }
.news_txt{ width:512px;margin: 0 auto; }
.news_txt_l{ width:84px; background: url(../top_img/arrow.gif) no-repeat 0px 0.7em; padding:2px 0 2px 12px; float:left; text-align:left; }
.news_txt_r{ width:412px; padding:2px 0; float:right; text-align:left; }
.news_line{ clear:both; }
#top_foot{ width:840px; margin: 0 auto; border-left:1px solid #ffffff; border-right:1px solid #ffffff; border-bottom:1px solid #ffffff; background: #ffffff url(../top_img/bg_top.gif) repeat-y right; height:64px; }
#top_foot_l{ float:left; width:560px; color:#80848C; text-align:left; margin:0; padding:4px 0; }
#top_foot_r{ float:right; width:279px; text-align:left; color:#B8C1D4; margin:0; padding:4px 0; line-height:120%; }

/* main */
#main{ width:840px; margin: 0 auto; padding:0; border-left:1px solid #ffffff; border-right:1px solid #ffffff; background: #ffffff; text-align:left; }
#head{ width:840px; margin:0 auto; background: #ffffff; }
#head_l{ float:left; width:400px; text-align:left; margin:0 0 0 8px; padding:0; }
#head_r{ float:right; width:400px; text-align:right; margin:0 8px 0 0; padding:0; }
#head ul{ margin:0; padding:0; display:inline; list-style: none; }
#head ul li{ margin:0; padding:0; display:inline; }
#head form{ margin:0; padding:0; display:inline; }
#mainmenu{ width:840px; height:32px; clear:both; }
#mainmenu ul{ margin:0; padding:0; display:inline; list-style: none; }
#mainmenu ul li{ margin:0; padding:0; display:inline; }
#pankuzu{ font-size:12px; width:840px; text-align:left; background-color:#E9EAF5; }
#copyright{ width:840px; margin: 0 auto; color:#4E526B; text-align:left; padding:4px 0; background: #C6C9DB;}
#contents{ width:840px; margin: 0 auto; background: url(../common_img/bg_right.gif) repeat-y right; }
#contents_l{ width:656px; float:left; padding-top:1px; }
#contents_r{ width:168px; float:right; }
#contents_r a:link,#contents_r a:visited{ background: url(../common_img/arrow.gif) no-repeat 8px 0.7em; border-top:1px solid #ffffff; border-bottom:1px solid #DEDEDE; line-height:100%; width:168px; height:28px; display:block; }
#contents_r active,#contents_r a:hover,#contents_r .txt{ background: url(../common_img/arrow.gif) no-repeat 8px 0.7em; border-top:1px solid #ffffff;  border-bottom:1px solid #DEDEDE; background-color:#FFFFFF; line-height:100%; width:168px; height:28px; display:block; }
#contents_r .tl{ padding:8px 0 0 30px; display:block; }
#contents_r .r_ttl{ height:61px!important;}


/* company */
.txt_left{ width:294px; float:left; margin-left:8px; }
.txt_right{ width:294px; float:right; }
.txt_right2{ width:616px; text-align: right; margin: 0 0 8px 32px; font-size: 84%;}
#orange th{ text-align:center; font-weight:bold; color:#FFFFFF; background-color:#FF7800; }
#green th{ text-align:center; font-weight:bold; color:#FFFFFF; background-color:#458000; }
#blue th{ text-align:center; font-weight:bold; color:#FFFFFF; background-color:#006C68; }
.rel_toplink{ background: url(../common_img/arrow.gif) no-repeat 0em 0.4em; padding-left:20px; }
.special{ background: url(../company/img/flash_bg.gif) no-repeat 0 0; padding:8px 0 0 8px; margin:8px auto 0 8px; width:824px; height:560px;}
.data_bg{ background: url(../company/img/com_bg.jpg) no-repeat right bottom; }
.c_cap{ text-align:left; }
.dot{ margin:16px 0 16px 32px;}

/* factory */
.f_data{ width:704px; margin-left:32px; }
.f_left{ width:340px; float:left; }
.f_right{ width:340px; float:right; }
.f_cap{ text-align:left; font-weight:bold; font-size:110%; }
.f_left2{ width:424px; float:left; }
.f_right2{ width:278px; float:right; }
.f_ll{ width:180px; float:left; }
.f_lr{ width:242px; float:right; }

/* sightseeing */
.s_name{ font-size:90%; display:inline; }
.l_name{ font-size:16px; border-bottom:4px solid #386FB7; margin:8px 0; padding-bottom:4px; }

/* guesthouse */
.h_name{ color:#46669F; margin-left:8px; font-weight:bold; line-height:100%; }
.gh_ttl{ margin:16px 0 16px 32px; }

/* recruit */
.left_or{ border-left:4px solid #FF7800; padding-left:6px; display:block; margin-top:4px; }
.left_gr{ border-left:4px solid #458000; padding-left:6px; display:block; margin-top:4px; }
.left_bl{ border-left:4px solid #006C68; padding-left:6px; display:block; margin-top:4px; }
.qa_q{ background: url(../recruit/img/qa_q.gif) no-repeat left bottom; width::640px; margin-left:16px; padding:8px 0 0 32px; }
.qa_a{ background: url(../recruit/img/qa_a.gif) no-repeat left top; width::640px; margin-left:16px; padding:0 0 8px 48px; }
.or_rt{ border-right:1px solid #FF6600; border-top:1px solid #FF6600;}
.or_bl{ border-bottom:1px solid #FF6600; border-left:1px solid #FF6600;}
.or_th{ border-bottom:1px solid #FF6600; border-left:1px solid #FF6600; background-color:#FFD3B5;}

/* transition */
.bg1{ background-color:#FFBE93; }
.bg2{ background-color:#B8D399; }
.bg3{ background-color:#A1D0CE; }
.bg4{ background-color:#BFCDFA; }
.bg5{ background-color:#eeeeee; }
.bg6{ background-color:#FEFFCE; }
.t_cap{ text-align:right; }
.tate{writing-mode: tb-rl;}

/* sitemap */
.sm_li1{ background: url(../common_img/arrow.gif) no-repeat 16px 0.35em; padding-left:32px; }
.sm_li2{ background: url(../common_img/arrow2.gif) no-repeat 16px 0.35em; padding-left:32px; }
.sm_li3{ background: url(../common_img/arrow.gif) no-repeat 32px 0.35em; padding-left:48px; }
.sm_li4{ background: url(../common_img/arrow2.gif) no-repeat 32px 0.35em; padding-left:48px; }
.sm_li5{ background: url(../common_img/arrow3.gif) no-repeat 48px 0.5em; padding-left:56px; }
.line_r{ border-right:1px solid #728DC3; }

/* launching */
.lf_bg{	background: url(../launching/img/flash_bg.gif) no-repeat; width:224px; text-align:center; padding-top:12px; height:232px;}
.sk_ttl{ font-size:120%; color:#458000;}
.sk_tr{ border-top:1px solid #458000; border-right:1px solid #458000;}
.sk_bl{ border-bottom:1px solid #458000; border-left:1px solid #458000;}
.sk_th{ border-bottom:1px solid #458000; border-left:1px solid #458000; background-color:#C5D8B0;}

/* pp */
.w780{ width:780px; }

/* ir */
.ir_l{ background: url(../common_img/arrow.gif) no-repeat 0 0.3em; padding-left:16px; width:120px; float:left; color:#444444; }
.ir_r{ width:320px; float:left; }